Subject: [lojban] Re: BPFK phpbb

From: Robin Lee Powell <[email-masked]>
Date: Sun, 27 Apr 2003 16:18:02 -0700

On Sun, Apr 27, 2003 at 04:13:00PM +0200, Gregory Dyke wrote:
> And Rosta wrote:
> 
> >tsali:
> > 
> >
> >>On Sun, 27 Apr 2003, And Rosta wrote:
> >>
> >> 
> >>
> >>>[...] But it's unlikely that it will be practicable for me to
> >>>participate unless I can compose contributions off-line with
> >>>the freedom of composition that email offers 
> >>> 
> >>>
> >>I don't understand why you find the phpbb lacking in "freedom of
> >>composition". If you find it difficult to compose messages in an
> >>edit box on the web, why don't you compose the posting in your
> >>favourite text editor, and then cut-and-paste it into the forum?
> >> 
> >>
> >
> >I don't want to go into details publicly here, because it will
> >seem like a mere whinge.
> >
> >
> I'll bitch for you despite the fact I don't cmima the BPFK:
> 
> Although the sending by email of each new post is neat, I find it
> altogether too much hastle to have to dial up my isp, login to the
> forum, find where I want to put my post, write it out (something
> I'd like to do offline so that I don't spend any money) and then
> dial up again to repeat the whole messy process. It's difficult
> enough finding the willpower to participate without adding
> complication.

Until one of you comes up with Some Magic Solution that *everyone*
likes, I think *both* of you should either 1) stop whining or 2)
code something that does what you want but interfaces perfectly with
the PHPBB.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi